﻿.content_wrapper {
	margin-bottom:0px;
	background-color:#fff;
	border:0px solid #000;
	display:block;
	padding:0px;
}

.content_body 
{
    margin: 10px;
}

.mainmenu, .mainmenu_act, .submenu, .submenu_act {
	display:block;
	padding-top:6px;
	padding-bottom:3px;
	padding-left:10px;
	width:170px;
	border:1px solid #b1b1b1;
	margin-bottom:5px;
	font-weight:bold;
}

a.mainmenu:link, a.mainmenu:active, a.mainmenu:visited, 
a.submenu:link, a.submenu:active, a.submenu:visited
 {
	color:#444;
	text-decoration:none;
}

a.mainmenu:hover, a.mainmenu_act:hover, a.submenu:hover  {
	background:none;
	background-color:#ddd;
	color:#000;
}
.mainmenu_act {
	border:1px solid #444;
}

a.mainmenu_act:link, a.mainmenu_act:active, a.mainmenu_act:visited {
	color:#fff;
	text-decoration:none;
}

.submenu {
	background-color:#fbfbfb;
	font-size:11px;
	font-weight:normal;
}

.serchFieldInput {
    width: 250px;
}